.top-header {
    background: -webkit-linear-gradient(left, #011f53, #01286d);
    background: linear-gradient(90deg, #011f53, #01286d);
    border-bottom: .5px solid #7b8baa;
  border-top: .5px solid #7b8baa;
    padding: 10px 20px;
}

.top-header a {
    color: #fff;
    text-decoration: none;
    font-family: "Metropolis", sans-serif;
    font-size: .9rem;
}

.top-header a:hover {
  text-decoration: underline;
}

.main-header {
     background: -webkit-linear-gradient(left, #011f55, #002f87);
     background: linear-gradient(90deg, #011f55, #002f87);
  border-bottom: .5px solid #7b8baa;
}

.main-header img {
    width: 21rem !important;
    padding: 10px 20px;
}







